{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clucene/clucene-contribs-lib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clucene-contribs-lib_function_install",
            "desc": "Test installation of clucene-contribs-lib package"
        }
    ]
}